@charset "utf-8";
/* CSS Document */

html, body, p,dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td {margin:0; padding:0; font-family:"宋体"; font-size:12px; color:#000;} 
body{ background:#ecffc7;}
ul,li{margin:0; padding:0;}
li,a{list-style:none; text-decoration:none; color:#000;}
img{border:none;}
.clear{ clear:both;}
a{ color:#000;}
a:hover{color:#666; text-decoration: underline;}

.main{ width:1000px; margin:0 auto;}
.top{
	background-image: url(zt_02.png);
	background-repeat: no-repeat;
	height: 617px;
	width: 1000px;
}
.one{
	background-image: url(zt_04.png);
	background-repeat: no-repeat;
	height: 500px;
	width: 1000px;
}
.bm{
	background-image: url(zt2_06.png);
	background-repeat: no-repeat;
	height: 401px;
	width: 450px;
	margin-top:50px;
	margin-left:30px;
	float:left;
}
/* 上传 */
.mainx{width:450px; padding-top:80px;}
.cp{width:450px; height:35px; margin-bottom:15px;}
.wp{
	font-family: "微软雅黑";
	font-size: 22px;
	font-weight: normal;
	font-style: normal;
	color: #535353;
	width: 150px;
	display: block;
	float: left;
	height: 35px;
	line-height: 42px;
	text-align: right;
	
}
.ys{height:35px; width:200px; border:#d2d2d2 1px solid; background:#f5f5f5; float:left; color:#333333; font-family:"微软雅黑"; font-size:20px; line-height:42px; padding-left:15px;}
.ys2{height:42px; width:300px; border:#d2d2d2 1px solid; background:#f5f5f5; float:left; color:#333333; font-family:"微软雅黑"; font-size:18px; line-height:42px; padding-left:15px;}

.ys3{height:28px; width:200px; float:left; padding-top:10px;}
.yszhushi{color:#e10000; font-family:"宋体","微软雅黑","黑体"; font-size:14px; line-height:38px; float:left; margin-left:20px;}

.ys4{height:356px; width:450px; border:#d2d2d2 1px solid; background:#f5f5f5; float:left; color:#333333; font-family:"微软雅黑"; font-size:18px; line-height:32px; padding:15px;}
.lb{height:42px; width:480px; float:left; margin:0;}
.lb li{color:#000; font-family:"宋体","微软雅黑"; font-size:14px; line-height:42px; float:left; margin-right:24px; margin-right:150px;}
.tj{width:104px; height:47px; float:right; margin-top:40px; border:none;}
.tjb{background:url(tj.png); width:104px; height:47px; border:none; cursor:pointer; margin-right:200px;}
.back{width:104px; height:47px; float:right; margin-top:40px; border:none; margin-right:40px;}

.but_c{
	width: 117px;
	height: 37px;
	line-height: 30px;
	border: none;
	cursor: pointer;
	font-family: "微软雅黑";
	font-size: 22px;
	color: #fff;
	background-image: url(tj_06.png);
	background-repeat: no-repeat;
	margin-left:250px;
	margin-top:10px;
	}

.zx{	
    height: 401px;
	width: 450px;
	margin-top:50px;
	margin-right:30px;
	float:right;
}
.zx_tit{
	background-image: url(zt2_08.jpg);
	background-repeat: no-repeat;
	height: 49px;
	width: 450px;
	padding-bottom:10px;
}
.zx_content h1{
	font-family: "微软雅黑";
	font-size: 20px;
	margin-top:15px;
	font-weight: normal;
}
.zx_content h1 a{ color:#000;}
.zx_content h1 a:hover{color:#666; text-decoration: underline;}
.sp{
	height: 200px;
	width: 450px;
	margin-top:20px;
}
.bg3{
	height: 165px;
	width: 220px;
	position: relative;
}
.pic3{
	height: 165px;
	width: 220px;
	position:absolute; 
	z-index:1; 
	top:0px; 
	left:0px; 
}
.symbol3{
	width: 38px;
	height: 37px;
	position: absolute;
	z-index: 2;
	bottom: 50px;
	left:90px;
}
.text3{
	background-color: #000;
	height: 35px;
	width: 220px;
	font-family: "宋体";
	font-size: 12px;
	font-weight: normal;
	text-align: center;
	line-height: 35px;
}
.text3 a{ color:#FFF;}
.text3 a:hover{color:#666; text-decoration: none;}

.jsq{
	background-image: url(zt_08.jpg);
	background-repeat: repeat-y;
	height: 345px;
	width: 1000px;
}
.jsq_tit{
	background-image: url(zt_06.png);
	background-repeat: no-repeat;
	height: 55px;
	width: 1000px;
	margin-bottom:30px;
}
.pk{
	background-image: url(zt_10.png);
	background-repeat: no-repeat;
	height: 662px;
	width: 1000px;
}
.zs{
	background-image: url(zt_11.jpg);
	background-repeat: no-repeat;
	height: 454px;
	width: 1000px;
}


.box4{
	height: 230px;
	width: 1000px;
	margin-left:20px;
}
/*开始四图滚动*/
.c2{margin:0 auto; height:228px; font:14px "宋体";}
.c2_l{float: left;position:relative;height: 228px;width:960px;}
.c2_l h3{position:absolute; padding:0; display:inline-block; border-bottom: none;}
.c2_slide{margin:0 auto;width:880px;height:228px;position: relative;overflow: hidden;}
.c2_slide_c{position: absolute;	width: 5000px;	height: 228px;	left: -1px;	top: -20px;}
.c2_lc{width:880px;float: left;}
.c2_lc li{float: left; width: 216px; height:162px; margin:0 2px; display:inline; padding:0;}
.c2_lc li span{font:14px; text-align:left; line-height:22px; margin:0; width:216px; height:64px; background:#7c7c7c; display:block; }
.c2_lc li span a{text-decoration:none; display:block; color:#FFF; list-style:none; padding:10px 16px;}
.c2_lc li span a:hover{background:#839900; display:block;}
.c2_slide_btn{position: absolute;	top: 93px;	right: -2px;	width: 960px;	height: 38px;	z-index: 2;}
.c2_slide_prev{float: left;display: block;width: 24px;height: 38px;background-image: url(i_i.png);background-repeat: no-repeat;}
.c2_slide_next{float: right;display: block;width: 24px;height: 38px;background-image: url(i_i.png);background-repeat: no-repeat;}
.c2_slide_prev{background-position: 0 0;}
.c2_slide_next{background-position: -24px 0;}
.c2_slide_prev:hover{background-position: 0px -39px;}
.c2_slide_next:hover{background-position: -24px -39px;}
/*结束四图滚动*/
.copyright{margin:0 auto; margin-top:40px;width:100%; text-align:center; font-size:14px; padding:20px 0; background:#4194e1; color:#FFFFFF; font-family:"宋体","微软雅黑"; font-size:14px; }
